=head1 NAME

Gtk2::Gdk::X11


=head1 METHODS

=head2 integer = Gtk2::Gdk::X11-E<gt>B<get_default_screen> 

=over

=back

=head2 Gtk2::Gdk::X11-E<gt>B<grab_server> 

=over

=back

=head2 boolean = Gtk2::Gdk::X11-E<gt>B<net_wm_supports> ($property)

=over

=over

=item * $property (Gtk2::Gdk::Atom) 

=back

=back

=head2 unsigned = Gtk2::Gdk::X11-E<gt>B<get_server_time> ($window)

=over

=over

=item * $window (Gtk2::Gdk::Window) 

=back

=back

=head2 Gtk2::Gdk::X11-E<gt>B<ungrab_server> 

=over

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

